[KCM Locale]
Name=Egypt
Name[af]=Egipte
Name[ar]=مصر
Name[az]=Misir
Name[be]=Эгіпэт
Name[bg]=Египет
Name[bs]=Egipat
Name[ca]=Egipte
Name[da]=Egypten
Name[de]=Ägypten
Name[el]=Αίγυπτος
Name[eo]=Egiptujo
Name[es]=Egipto
Name[et]=Egiptus
Name[eu]=Egypto
Name[fa]=مصر
Name[fi]=Egypti
Name[fo]=Egyptaland
Name[fr]=Égypte
Name[he]=מצרים
Name[hr]=Egipat
Name[hu]=Egyiptom
Name[is]=Egyptaland
Name[it]=Egitto
Name[ja]=エジプト
Name[ko]=이집트
Name[lo]=ອີຢີບ
Name[lt]=Egiptas
Name[lv]=Ēģipte
Name[mk]=Египет
Name[mn]=Египт
Name[mt]=Eġittu
Name[nl]=Egypte
Name[nso]=Egepeta
Name[pl]=Egipt
Name[pt]=Egipto
Name[pt_BR]=Egito
Name[ro]=Egipt
Name[ru]=Египет
Name[se]=Egypta
Name[sl]=Egipt
Name[ss]=IGibhitha
Name[sv]=Egypten
Name[ta]=±¸¢ôÐ
Name[th]=อียิปต์
Name[tr]=Mısır
Name[uk]=Єгипет
Name[wa]=Edjipe
Name[zh_CN]=埃及
Name[zh_TW]=埃及
Name[zu]=Igibhithe
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=EGP
FracDigits=2
DateFormatShort=%y/%m/%d
